dist: dist-gitea

builds:
- skip: true

archives:
- format: binary

release:
  draft: true

  header: |
    # Docker SNMP Trap v{{ .Tag }}

    ## Docker Image:
    `git.mrmeeb.stream/mrmeeb/docker-snmptrap:{{ .Tag }}`

  gitea:
    owner: MrMeeb
    name: snmptrap

changelog:
  sort: asc
  filters:
    exclude:
      - '^docs:'
      - '^test:'

# .goreleaser.yaml
gitea_urls:
  api: https://git.mrmeeb.stream/api/v1
  download: https://git.mrmeeb.stream
  # set to true if you use a self-signed certificate
  skip_tls_verify: false